@font-face{font-family:opensans-bold;src:url(../fonts/osans/opensans-bold.ttf),
url(../fonts/osans/opensans-bold.eot);}
@font-face{font-family:opensans-bolditalic;src:url(../fonts/osans/opensans-bolditalic.ttf),
url(../fonts/osans/opensans-bolditalic.eot);}
@font-face{font-family:opensans-condbold;src:url(../fonts/osans/opensans-condbold.ttf),
url(../fonts/osans/opensans-condbold.eot);}
@font-face{font-family:opensans-condlightitalic;src:url(../fonts/osans/opensans-condlightitalic.ttf),
url(../fonts/osans/opensans-condlightitalic.eot);}
@font-face{font-family:opensans-extrabold;src:url(../fonts/osans/opensans-extrabold.ttf),
url(../fonts/osans/opensans-extrabold.eot);}
@font-face{font-family:opensans-extrabolditalic;src:url(../fonts/osans/opensans-extrabolditalic.ttf),
url(../fonts/osans/opensans-extrabolditalic.eot);}
@font-face{font-family:opensans-italic;src:url(../fonts/osans/opensans-italic.ttf),
url(../fonts/osans/opensans-italic.eot);}
@font-face{font-family:opensans-light;src:url(../fonts/osans/opensans-light.ttf),
url(../fonts/osans/opensans-light.eot);}
@font-face{font-family:opensans-lightitalic;src:url(../fonts/osans/opensans-lightitalic.ttf),
url(../fonts/osans/opensans-lightitalic.eot);}
@font-face{font-family:opensans-regular;src:url(../fonts/osans/opensans-regular.ttf),
url(../fonts/osans/opensans-regular.eot);}
@font-face{font-family:opensans-semibold;src:url(../fonts/osans/opensans-semibold.ttf),
url(../fonts/osans/opensans-semibold.eot);}
@font-face{font-family:opensans-semibolditalic;src:url(../fonts/osans/opensans-semibolditalic.ttf),
url(../fonts/osans/opensans-semibolditalic.eot);}
@font-face{font-family:open_sans_condensed_light;src:url(../fonts/osans/open_sans_condensed_light.ttf),
url(../fonts/osans/open_sans_condensed_light.eot);}
@font-face{font-family:RoadNumbers;src:url(../fonts/RoadNumbers.otf),
url(../fonts/RoadNumbers2.0.eot);}